jquery.validate.unobtrusive.bootstrap 1.2.3

A jQuery Validate Unobtrusive extension for Bootstrap 3

Install-Package jquery.validate.unobtrusive.bootstrap -Version 1.2.3
dotnet add package jquery.validate.unobtrusive.bootstrap --version 1.2.3
<PackageReference Include="jquery.validate.unobtrusive.bootstrap" Version="1.2.3" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add jquery.validate.unobtrusive.bootstrap --version 1.2.3
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

- Fixes highlight for fields without validation message span

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.2.3 145,463 8/17/2014
1.2.2 2,262 7/18/2014
1.2.1 2,340 6/8/2014
1.2.0 407 6/8/2014
1.1.0 9,050 2/21/2014
1.0.0 2,213 2/6/2014